/* Localized versions of Info.plist keys */

AMName = "下载";

AMDOptions = "可以是某个 Transmit 个人收藏，或手动指定服务器、用户名、密码、端口和协议、所选继续模式，及一或多个完整 UNIX 路径格式的远程文件路径。";
AMDResult = "指向每个已下载项目的路径。";
AMDSummary = "此操作从所选服务器上下载文件。";
